La importancia de tener WordPress actualizado

La última actualización de WordPress, la 4.7.2, tenía como objetivo corregir algunos problemas de seguridad. Estas vulnerabilidades son Inyección de código mediante SQL, publicación de etiquetas sin autorización mediante Press This (Publica esto), una vulnerabilidad de tipo XSS y una muy crítica: una vulnerabilidad de privilegios sin autenticar en la API Rest de WordPress. Esto que parece difícil de entender para los no iniciados es muy importante pues deja la web en bandeja del que tenga conocimientos de estas vulnerabilidades.

La importancia de tener actualizado WordPress

Es una actualización obligada. Debe hacerse si o si. Y mucho más si hace tiempo que no se actualiza nuestro WordPress. Desde hace unas cuantas versiones, WordPress, permite actualizar de forma automática sin la necesidad de que intervenga el usuario. Esto es muy conveniente ya que este tipo de actualizaciones silenciosas permiten tapar estos agujeros de seguridad. Muchos sitios web no tienen la actualización automática porque puede ocurrir que algún plugin o tema que esté usando pueda dar algún problema. Es importante que si te web la está manteniendo algún desarrollador te pongas en contacto con él para que lo actualice. Si el desarrollador está al día de lo que va ocurriendo, lo más probable es que ya esté hecha la actualización.

Así que es un buen momento para comprobar que tu WordPress está actualizado a la versión 4.7.2. Se han analizado cientos de páginas web hechas con WordPress que están hackeadas. Las versiones con más riesgo son la 4.7.0 y 4.7.1. Que tu web no tenga ninguna de estas versiones.

Un buen sitio donde estar informado de estas noticias de seguridad es la web de Sucuri, especializada en monitoreo de vulnerabilidades en sitios web.

4 comentarios en “La importancia de tener WordPress actualizado”

    • Si, una web puede hackearse si no está actualizada. Y no solo tener el WordPress actualizado. También se deben actualizar plugins y temas. Todos estos componentes pueden tener vulnerabilidades que los hackers van a aprovechar para colarse dentro. Por eso siempre aconsejo actualizar todos los componentes de una web.

      ¡Muchas gracias por comentar!

      Responder

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.

Uso de cookies

Este sitio web utiliza cookies para que usted tenga la mejor experiencia de usuario. Si continúa navegando está dando su consentimiento para la aceptación de las mencionadas cookies y la aceptación de nuestra política de cookies, pinche el enlace para mayor información.plugin cookies

ACEPTAR
Aviso de cookies
Contactar / Soporte

Contactar con Tau

Reserva por Whatsapp

Contactar por correo

También puedes usar el siguiente formulario para contactar con nosotros.

<
¿En qué te puedo ayudar?
He leído y acepto la política de privacidad* Política de privacidad

Tickets de asistencia técnica

SOPORTE TÉCNICO